seo:
  title: 'My remote story: Living for more than the weekend'
  description: >-
    A quick look into what drove me to choose an organization that lives and
    breathes it's core values and allowed me the flexibility to be a full time
    member of my family
  ogTitle: 'My remote story: Living for more than the weekend'
  ogDescription: >-
    A quick look into what drove me to choose an organization that lives and
    breathes it's core values and allowed me the flexibility to be a full time
    member of my family
  noIndex: false
  ogImage: images/blog/hero-images/gitlab-values-cover.png
  ogUrl: https://about.gitlab.com/blog/living-for-more-than-the-weekend
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/living-for-more-than-the-weekend
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "My remote story: Living for more than the weekend",
            "author": [{"@type":"Person","name":"JD Alex"}],
            "datePublished": "2020-04-30",
          }

content:
  title: 'My remote story: Living for more than the weekend'
  description: >-
    A quick look into what drove me to choose an organization that lives and
    breathes it's core values and allowed me the flexibility to be a full time
    member of my family
  authors:
    - JD Alex
  heroImage: images/blog/hero-images/gitlab-values-cover.png
  date: '2020-04-30'
  body: >


    {::options parse_block_html="true" /}




    What exactly does it mean to be remote? For some, it looks the same as
    working in a traditional office space, 9-5, glued to your computer, albeit
    in a different location. Maybe it is from your home office, your living
    room, or a co-working space. To me, working remotely means something much
    more. It is an opportunity to live my life how I see fit.

    <br>


    I grew up with a single mother. She was and still is a nurse, subject to
    schedules that can be quite hectic. There were many days where I found
    myself heating up food my mother prepped for me before she went to work, and
    at times I would go with her and spend the night in the doctor’s lounge at
    the hospital. I don’t regret or wish anything different about those times —
    I loved them — but I want something different for my family, and for my son.

    <br>


    I previously worked in the Bay Area for a corporate wellness company and the
    grind was real. I never turned off. I was attached to my phone answering
    calls and texts from our CEO at all hours of the day. I commuted roughly 12
    miles and it could take me up to an hour to get home from work (for 2 years
    that is 21.75 days PER YEAR spent commuting). After a couple of years, my
    wife and I decided a change was needed. Fast forward to my time at my next
    position in Denver, Colorado where I had a shorter commute (on most days),
    though I still sat in an office for 50 hours a week. Sure, free food,coffee
    and ping pong tables were great perks, but it all changed once my son was
    born. There were days I would spend 20-30 minutes in the morning with him
    before leaving for the office, only to get home from work and get barely
    another hour with him at night. For me, that was unacceptable.

    <br>


    I couldn’t shake the feeling that I had to make a change — I had to do
    better — for my own sanity, but more importantly for my son to know me.
    So... I quit. Before doing so, I asked to be given some flexibility. I used
    my track record as one of the company’s top performers, having never
    previously used a sick day and never taken a holiday. It was in vain. I was
    told I would never be allowed to work remotely. I was told it couldn’t be
    done successfully, culture happened in the office, and so on.

    <br>


    In the back of my mind was a startup, GitLab, that was shown to me by a
    friend and former co-worker. I read the [Handbook](/handbook/#introduction),
    I read the [values](/handbook/values/#credit), and I didn’t believe any of
    it for a minute. It was too good to be true. I was in the midst of wrapping
    up my last few weeks at a company that was rated as a front runner of Best
    Places to Work, Best Company Culture, and Happiest Employees. How could this
    place be any different? Well, I was wrong! I read everything I could find
    from current employees talking about GitLab and what it has done for them,
    what the values mean to the company, and how [Sid
    (CEO)](/company/team/#sytses) promoted work-life integration and mental
    health first by focusing on results over input. I interviewed and, long
    story short, was offered a position.

    <br>


    Fast forward 17 months to today and life looks a lot different. My family
    and I moved back to where we wanted to live, we have a house we love, and I
    have had breakfast, lunch, and dinner every single day with my wife and son
    as a family. In 17 months, I have been given the opportunity, the gift, of
    sitting down with my family for every single meal. I have  enjoyed more
    meals with my son in these last 17 months than some get to enjoy with their
    kids in 17 years.

    <br>


    GitLab works asynchronously and employees are valued based on their results,
    not their input.GitLab understands as an organization that people need time
    off to gather their thoughts, re-center themselves, go for a bike ride or
    walk, take care of household activities, or pick kids up from school or your
    pets from doggy day care. Giving each and every employee the tools they need
    and the trust they deserve to work from anywhere that Wi-Fi allows.

    <br>


    So why do I choose remote? For me, it’s simple. I have a life, and my career
    is a part of that life. It is a part that I truly enjoy and also that
    provides for my family. A part that I do not take for granted, but it is
    still only a part of my life. It is not who I am, and it is not what I will
    be remembered for by my son. I wish to live my life every single day, and
    not just for the weekends. I want to be present for my family, my friends,
    and for myself. I want to see the world and I want to see what's in my
    backyard. I am able to do this because of what GitLab and remote work has
    offered.


    ![Family
    photo](https://about.gitlab.com/images/blogimages/unfilteredblogpostmyremotestory.png){:
    .shadow}


    The Alex's.

    {: .note.text-center}
  category: Unfiltered
  tags:
    - careers
    - community
    - inside GitLab
config:
  slug: living-for-more-than-the-weekend
  featured: false
  template: BlogPost
